Package: ktorrent
Version: 4.3.1-5+b2
Severity: normal

--- Please enter the report below this line. ---

If tracker not available (it is may be blocked by ISP) ktorrent don't start downloading using DHT sids.

--- System information. ---
Architecture: Kernel:       Linux 4.9.0-2-amd64

Debian Release: 9.0
900 testing ftp.ru.debian.org 800 unstable ftp.ru.debian.org 700 experimental ftp.ru.debian.org
--- Package information. ---
Depends                           (Version) | Installed
===========================================-+-======================
kde-runtime                     (>> 4:4.10) | 4:16.08.3-2
libc6 (>= 2.14) | libgcc1 (>= 1:3.0) | libgeoip1 | libkcmutils4 (>= 4:4.7) | libkdecore5 (>= 4:4.7) | libkdeui5 (>= 4:4.7) | libkdewebkit5 (>= 4:4.7) | libkdnssd4 (>= 4:4.7) | libkio5 (>= 4:4.7) | libknotifyconfig4 (>= 4:4.7) | libkparts4 (>= 4:4.7) | libkrosscore4 (>= 4:4.7) | libktorrent5 (>= 1.3.1) | libphonon4 (>= 4:4.3.0) | libqt4-dbus (>= 4:4.7) | libqt4-network (>= 4:4.7) | libqt4-qt3support (>= 4:4.7) | libqt4-xml (>= 4:4.7) | libqtcore4 (>= 4:4.8.0) | libqtgui4 (>= 4:4.8.0) | libqtwebkit4 (>= 2.1.0~2011week13) | libsolid4 (>= 4:4.7) | libstdc++6 (>= 5) | libsyndication4 (>= 4:4.7) | libtag1v5 (>= 1.9.1-2.2~) | phonon | ktorrent-data (= 4.3.1-5) | libktorrent-l10n |

Package's Recommends field is empty.

Suggests         (Version) | Installed
==========================-+-===========
krosspython                |

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to